Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 190004 - udev-stw.modules should include sonypi
Summary: udev-stw.modules should include sonypi
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 227501
TreeView+ depends on / blocked
 
Reported: 2006-04-26 15:55 UTC by Bastien Nocera
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 095-17.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-07 11:28:30 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2006-04-26 15:55:14 UTC
udev-078-8

Just like nvram floppy parport_pc parport and lp, "sonypi" can't be probed for.
Would it be possible to add it to the list in
/etc/sysconfig/modules/udev-stw.modules ?

Comment 1 Michel Alexandre Salim 2006-11-09 18:21:00 UTC
Ping.


Comment 2 Harald Hoyer 2006-11-10 09:09:21 UTC
just add it yourself... this is a config file :)

Comment 3 Harald Hoyer 2006-11-10 09:10:54 UTC
better... create a new file in /etc/sysconfig/modules like udev-stw.modules

Comment 4 Bastien Nocera 2006-11-10 10:37:17 UTC
Why can't it be added to the list automatically?
I don't really fancy having to modify config files when I install my laptop. It
would make it work out of the box...

Comment 5 Harald Hoyer 2006-11-10 11:19:18 UTC
oops... sorry, thought sonypi was some custom module... but we ship it..

Comment 6 Bastien Nocera 2007-02-06 14:20:09 UTC
Harald, could this be added to FC6 and rawhide?

Comment 7 Bastien Nocera 2007-02-07 10:43:01 UTC
Would it be possible to push it to FC6 as well?

Comment 9 Bastien Nocera 2007-02-07 11:28:30 UTC
Indeed, my bad. Thanks!


Note You need to log in before you can comment on or make changes to this bug.